Bug 132874 - krbafs is missing build requires
krbafs is missing build requires
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: krbafs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-18 11:15 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.2.2-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 18:35:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch for spec file (389 bytes, patch)
2004-09-18 11:16 EDT, Steve Grubb
no flags Details | Diff

  None (edit)
Description Steve Grubb 2004-09-18 11:15:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
krbafs make files uses the "rename" command. This is in util-linux.
The package will not compile without util-linux installed.

I will attach a patch.

Version-Release number of selected component (if applicable):
krbafs-1.2.2-5

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps --force util-linux
2. rpmbuild -bb krbafs

Additional info:
Comment 1 Steve Grubb 2004-09-18 11:16:26 EDT
Created attachment 103979 [details]
patch for spec file
Comment 2 Miloslav Trmač 2004-10-12 18:35:40 EDT
rename is actually used in the spec file.

Fixed in krbafs-1.2.2-6. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.